We study planar two-dimensional quantum systems on a lattice whose Hamiltonian is a sum of local commuting projectors of bounded range. We consider whether or not such a system has a zero energy ground state. To do this, we consider the problem as a one-dimensional problem, grouping all sites along a column into "supersites"; using $C^*$-algebraic methods (Bravyi and Vyalyi), we can solve this problem if we can characterize the central elements of the interaction algebra on these supersite. Unfortunately, these central elements may be very complex, making brute force impractical. Instead, we show a characterization of these elements in terms of matrix product operators with bounded bond dimension. This bound can be interpreted as a bound on the number of particle types in lattice theories with bounded Hilbert space dimension on each site. Topological order in this approach is related to the existence of certain central elements which cannot be "broken" into smaller pieces without creating an end excitation. Using this bound on bond dimension, we prove that several special cases of this problem are in NP, and we give part of a proof that the general case is in NP. Further, we characterize central elements that appear in certain specific models, including toric code and Levin-Wen models, as either product operators in the Abelian case or matrix product operators with low bond dimension in the non-Abelian case; this matrix product operator representation may have practical application in engineering the complicated multi-spin interactions in the Levin-Wen models.
We study planar two-dimensional quantum systems on a lattice whose Hamiltonian is a sum of local commuting projectors of bounded range. We consider whether or not such a system has a zero energy ground state. To do this, we consider the problem as a one-dimensional problem, grouping all sites along a column into "supersites"; using C∗-algebraic methods (Bravyi and Vyalyi), we can solve this problem if we can characterize the central elements of the interaction algebra on these supersite. Unfortunately, these central elements may be very complex, making brute force impractical. Instead, we show a characterization of these elements in terms of matrix product operators with bounded bond dimension. This bound can be interpreted as a bound on the number of particle types in lattice theories with bounded Hilbert space dimension on each site. Topological order in this approach is related to the existence of certain central elements which cannot be "broken" into smaller pieces without creating an end excitation. Using this bound on bond dimension, we prove that several special cases of this problem are in NP, and we give part of a proof that the general case is in NP. Further, we characterize central elements that appear in certain specific models, including toric code and Levin-Wen models, as either product operators in the Abelian case or matrix product operators with low bond dimension in the non-Abelian case; this matrix product operator representation may have practical application in engineering the complicated multi-spin interactions in the Levin-Wen models.
We consider the entanglement properties of ground states of Hamiltonians which are sums of commuting projectors (we call these commuting projector Hamiltonians), in particular whether or not they have ``trivial" ground states, where a state is trivial if it is constructed by a local quantum circuit of bounded depth and range acting on a product state. It is known that Hamiltonians such as the toric code only have nontrivial ground states in two dimensions. Conversely, commuting projector Hamiltonians which are sums of two-body interactions have trivial ground states\cite{bv}. Using a coarse-graining procedure, this implies that any such Hamiltonian with bounded range interactions in one dimension has a trivial ground state. In this paper, we further explore the question of which Hamiltonians have trivial ground states. We define an ``interaction complex" for a Hamiltonian, which generalizes the notion of interaction graph and we show that if the interaction complex can be continuously mapped to a 1-complex using a map with bounded diameter of pre-images then the Hamiltonian has a trivial ground state assuming one technical condition on the Hamiltonians holds (this condition holds for all stabilizer Hamiltonians, and we additionally prove the result for all Hamiltonians under one assumption on the 1-complex). While this includes the cases considered by Ref.~\onlinecite{bv}, we show that it also includes a larger class of Hamiltonians whose interaction complexes cannot be coarse-grained into the case of Ref.~\onlinecite{bv} but still can be mapped continuously to a 1-complex. One motivation for this study is an approach to the quantum PCP conjecture. We note that many commonly studied interaction complexes can be mapped to a 1-complex after removing a small fraction of sites. For commuting projector Hamiltonians on such complexes, in order to find low energy trivial states for the original Hamiltonian, it would suffice to find trivial ground states for the Hamiltonian with those sites removed. Such trivial states can act as a classical witness to the existence of a low energy state. While this result applies for commuting Hamiltonians and does not necessarily apply to other Hamiltonians, it suggests that to prove a quantum PCP conjecture for commuting Hamiltonians, it is worth investigating interaction complexes which cannot be mapped to 1-complexes after removing a small fraction of points. We define this more precisely below; in some sense this generalizes the notion of an expander graph. Surprisingly, such complexes do exist as will be shown elsewhere\cite{fh}, and have useful properties in quantum coding theory.
Abstract One of the most striking features of gapped quantum phases that exhibit topological order is the presence of long-range entanglement that cannot be detected by any local order parameter. The formalism of projected entangled-pair states is a natural framework for the parameterization of gapped ground state wavefunctions which allows one to characterize topological order in terms of the virtual symmetries of the local tensors that encode the wavefunction. In their most general form, these symmetries are represented by matrix product operators acting on the virtual level, which leads to a set of algebraic rules characterizing states with topological quantum order. This construction generalizes the concepts of G G - and twisted injectivity; the corresponding matrix product operators encode all topological features of the theory and provide a complete picture of the ground state manifold on the torus. We show how the string-net models of Levin and Wen fit within this formalism and in doing so provide a particularly intuitive interpretation of the pentagon equation for F-symbols as the pulling of matrix product operators through the string-net tensor network. Our approach paves the way to finding novel topological phases beyond string nets and elucidates the description of topological phases in terms of entanglement Hamiltonians and edge theories.
For the past twenty years, Matrix Product States (MPS) have been widely used in solid state physics to approximate the ground state of one-dimensional spin chains. In this paper, we study homogeneous MPS (hMPS), or MPS constructed via site-independent tensors and a boundary condition. Exploiting a connection with the theory of matrix algebras, we derive two structural properties shared by all hMPS, namely: a) there exist local operators which annihilate all hMPS of a given bond dimension; and b) there exist local operators which, when applied over any hMPS of a given bond dimension, decouple (cut) the particles where they act from the spin chain while at the same time join (glue) the two loose ends back again into a hMPS. Armed with these tools, we show how to systematically derive `bond dimension witnesses', or 2-local operators whose expectation value allows us to lower bound the bond dimension of the underlying hMPS. We extend some of these results to the ansatz of Projected Entangled Pairs States (PEPS). As a bonus, we use our insight on the structure of hMPS to: a) derive some theoretical limitations on the use of hMPS and hPEPS for ground state energy computations; b) show how to decrease the complexity and boost the speed of convergence of the semidefinite programming hierarchies described in [Phys. Rev. Lett. 115, 020501 (2015)] for the characterization of finite-dimensional quantum correlations.
The local Hamiltonian problem plays the equivalent role of SAT in quantum complexity theory. Understanding the complexity of the intermediate case in which the constraints are quantum but all local terms in the Hamiltonian commute, is of importance for conceptual, physical and computational complexity reasons. Bravyi and Vyalyi showed in 2003, using a clever application of the representation theory of C*-algebras, that if the terms in the Hamiltonian are all two-local, the problem is in NP, and the entanglement in the ground states is local. The general case remained open since then. In this paper we extend the results of Bravyi and Vyalyi beyond the two-local case, to the case of three-qubit interactions. We then extend our results even further, and show that NP verification is possible for three-wise interaction between qutrits as well, as long as the interaction graph is embedded on a planar lattice, or more generally, Nearly Euclidean (NE). The proofs imply that in all such systems, the entanglement in the ground states is local. These extensions imply an intriguing sharp transition phenomenon in commuting Hamiltonian systems: 3-local NE systems based on qubits and qutrits cannot be used to construct Topological order, as their entanglement is local, whereas for higher dimensional qudits, or for interactions of at least 4 qudits, Topological Order is already possible, via Kitaev's Toric Code construction. We thus conclude that Kitaev's Toric Code construction is optimal for deriving topological order based on commuting Hamiltonians.
Abstract We provide an exact construction of particular Hamitonians on a one-dimensional lattice as matrix product operators, a type of tensor network. Namely, we consider Hamiltonians describing interactions between degrees of freedom at lattice sites whose strength grows with the lattice site separation as a polynomial multiplied by an exponential. We show that the bond dimension is ( k + 3) for a polynomial of order k , independent of the system size and the number of particles. Our construction is manifestly translationally invariant, and so may be used in finite- or infinite-size variational matrix product state algorithms. Our results provide new insight into the correlation structure of many-body quantum operators, and may also be practical in simulations of many-body systems whose interactions are exponentially screened at large distances, but may have complex short-distance structure.
The local Hamiltonian problem plays the equivalent role of SAT in quantum complexity theory. Understanding the complexity of the intermediate case in which the constraints are quantum but all local terms in the Hamiltonian commute, is of importance for conceptual, physical and computational complexity reasons. Bravyi and Vyalyi showed in 2003 [10], using a clever application of the representation theory of C*-algebras, that if the terms in the Hamiltonian are all two-local, the problem is in NP, and the entanglement in the ground states is local. The general case remained open since then. In this paper we extend this result beyond the two-local case, to the case of three-qubit interactions. We then extend our results even further, and show that NP verification is possible for three-wise interaction between qutrits as well, as long as the interaction graph is planar and also "nearly Euclidean" in some well-defined sense. The proofs imply that in all such systems, the entanglement in the ground states is local. These extensions imply an intriguing sharp transition phenomenon in commuting Hamiltonian systems: the ground spaces of 3-local "physical" systems based on qubits and qutrits are diagonalizable by a basis whose entanglement is highly local, while even slightly more involved interactions (the particle dimensionality or the locality of the interaction is larger) already exhibit an important long-range entanglement property called Topological Order. Our results thus imply that Kitaev's celebrated Toric code construction is, in a well defined sense, optimal as a construction of Topological Order based on commuting Hamiltonians.